Information

Description
Business Logic Toolkit SqlCe Data Provider for .NET
Version
4.3.6
Project Url
https://github.com/igor-tkachev/bltoolkit
View on NuGet: http://www.nuget.org/packages/BLToolkit.SqlCe

Dependencies

Here are the packages that version 4.3.6 of BLToolkit.SqlCe depends on.

BLToolkit.Sybase : (4.3.8)

Authors

 

Installing with NuGet

PM> Install-Package BLToolkit.SqlCe -Version 4.3.6

Packages that Depend on BLToolkit.SqlCe

No packages were found that depend on version 4.3.6.